[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.6.13, experimental and 2.6.14-rc ...

Le mercredi 05 octobre 2005 à 12:12 -0400, Joey Hess a écrit :
Sven Luther wrote:
> Why would it break the beta ? since we should now be using the meta packages
> everywhere, and the 2.6.13 should add no new dependency, the only problem i
> would see is the inclusion of kernel packages in the distribution media, and
> their dependencies (yaird and/or initramfs-tools). That and the d-i
> kernel/installer kernel version skew which may have some problems.

d-i contains code to install and set up initrd-tools. The likelyhood of
yaird or initramfs-tools working everywhere with no d-i changes is zero.

Colin would be best to poll about that, I guess.  Ubuntu is using initramfs-tools, so Debian could just inherit those changes.

Jeff Bailey

Attachment: signature.asc
Description: Ceci est une partie de message =?ISO-8859-1?Q?num=E9riquement?= =?ISO-8859-1?Q?_sign=E9e?=

Reply to: